Skip site navigation (1) Skip section navigation (2)

[ psqlodbc-Bugs-1000418 ] odbc_lib_connect() returns "Specified driver could not be loaded due to system error 182 (PostgreSQL ANSI)"

From: <noreply(at)pgfoundry(dot)org>
To: noreply(at)pgfoundry(dot)org
Subject: [ psqlodbc-Bugs-1000418 ] odbc_lib_connect() returns "Specified driver could not be loaded due to system error 182 (PostgreSQL ANSI)"
Date: 2005-11-09 18:42:25
Message-ID: 20051109184225.EED2E1125047@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-odbc
Bugs item #1000418, was opened at 2005-11-09 18:42
You can respond by visiting: 
http://pgfoundry.org/tracker/?func=detail&atid=538&aid=1000418&group_id=1000125

Category: None
Group: None
Status: Open
Resolution: None
Priority: 3
Submitted By: Nobody (None)
Assigned to: Nobody (None)
Summary: odbc_lib_connect() returns "Specified driver could not be loaded due to system error 182 (PostgreSQL ANSI)"

Initial Comment:
Hi,
t
he psqlodbc 07.03.0200 works just fine. I have it up and running :-) but 8.01.01 fails :-(

Regards,
Jano1122(at)hotmail(dot)com

----------------------------------------------------------------------

You can respond by visiting: 
http://pgfoundry.org/tracker/?func=detail&atid=538&aid=1000418&group_id=1000125

pgsql-odbc by date

Next:From: Peter EisentrautDate: 2005-11-09 20:28:03
Subject: Re: psqlODBC 08.01.0100 Released
Previous:From: P.MDate: 2005-11-09 17:58:54
Subject: Re: Anyone using PostgresODBC and .NET 2.0?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group